﻿@charset "utf-8";
Body {background-color: #ffffff}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px}/*flash动画*/
#msgbox{width:950px;height:420px;background:url(images_42.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 14px "微软雅黑", "宋体", Arial;color:#252525;line-height:22px;text-indent:0em}
.text1{font:400 13px "微软雅黑", "宋体", Arial;color:#252525;line-height:22px;text-indent:2em;margin:0}
.text2{font:400 14px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:22px;text-indent:0em}
.text3{font:400 14px "微软雅黑", "宋体", Arial;color:#252525;line-height:20px;text-indent:0em}
.text4{font:400 14px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:20px;text-indent:0em}
.text5{font:400 13px "微软雅黑", "宋体", Arial;color:#252525;line-height:20px;text-indent:0em}
.color{color:#951212}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv06_a {
	position:absolute;
	width:265px;
	height:169px;
	left: 672px;
	top: -123px;
}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg);position:relative;}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:188px;background-image: url(images_11.jpg)}
#apDiv12 {width:327px;height:72px;background-image: url(images_12.jpg); padding:0 591px 0 32px}
#apDiv13 {width:950px;height:116px;background-image: url(images_13.jpg)}
#apDiv14 {width:364px;height:144px;background-image: url(images_14.jpg); padding:0 535px 0 51px}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:139px;background-image: url(images_16.jpg)}
#apDiv17 {width:366px;height:224px;background-image: url(images_17.jpg); padding:0 539px 0 45px}
#apDiv18_a {
	position:absolute;
	width:169px;
	height:108px;
	left: 51px;
	top: 18px;
}
#apDiv18 {width:950px;height:207px;background-image: url(images_18.jpg);position:relative;}
#apDiv19 {width:950px;height:80px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:172px;background-image: url(images_20.jpg)}
#apDiv21 {width:514px;height:144px;background-image: url(images_21.jpg); padding:0 108px 0 328px}
#apDiv22 {width:950px;height:74px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:49px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:79px;background-image: url(images_24.jpg)}
#apDiv24a {width:203px;height:79px;padding:0 0 0 233px;float:left}
#apDiv24b {width:200px;height:79px;padding:0 0 0 54px;float:left}
#apDiv25 {width:950px;height:64px;background-image: url(images_25.jpg)}
#apDiv25a {width:203px;height:64px;padding:0 0 0 233px;float:left}
#apDiv25b {width:200px;height:64px;padding:0 0 0 54px;float:left}
#apDiv26 {width:950px;height:78px;background-image: url(images_26.jpg)}
#apDiv26a {width:203px;height:55px;padding:23px 0 0 233px;float:left}
#apDiv26b {width:200px;height:78px;padding:0 0 0 54px;float:left}
#apDiv27 {width:950px;height:67px;background-image: url(images_27.jpg)}
#apDiv27a {width:203px;height:67px;padding:0 0 0 233px;float:left}
#apDiv27b {width:200px;height:67px;padding:0 0 0 54px;float:left}
#apDiv28 {width:950px;height:75px;background-image: url(images_28.jpg)}
#apDiv28a {width:203px;height:51px;padding:24px 0 0 233px;float:left}
#apDiv28b {width:200px;height:75px;padding:0 0 0 54px;float:left}
#apDiv29 {width:950px;height:108px;background-image: url(images_29.jpg)}
#apDiv29a {width:203px;height:89px;padding:19px 0 0 233px;float:left}
#apDiv29b {width:200px;height:108px;padding:0 0 0 54px;float:left}
#apDiv30 {width:950px;height:161px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:182px;background-image: url(images_31.jpg)}
#apDiv31a {width:178px;height:182px;padding:0px 0 0 105px;float:left}
#apDiv31b {width:178px;height:182px;padding:0 0 0 98px;float:left}
#apDiv31c {width:180px;height:182px;padding:0 0 0 97px;float:left}
#apDiv32 {width:950px;height:177px;background-image: url(images_32.jpg)}
#apDiv32a {width:178px;height:177px;padding:0px 0 0 105px;float:left}
#apDiv32b {width:178px;height:177px;padding:0 0 0 98px;float:left}
#apDiv33 {width:950px;height:167px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:117px;background-image: url(images_34.jpg)}
#apDiv34a {width:180px;height:117px;padding:0px 0 0 424px;float:left}
#apDiv34b {width:157px;height:117px;padding:0 0 0 149px;float:left}
#apDiv35 {width:950px;height:106px;background-image: url(images_35.jpg)}
#apDiv35a {width:180px;height:106px;padding:0px 0 0 424px;float:left}
#apDiv35b {width:157px;height:106px;padding:0 0 0 149px;float:left}
#apDiv36 {width:950px;height:130px;background-image: url(images_36.jpg)}
#apDiv37 {width:950px;height:99px;background-image: url(images_37.jpg)}
#apDiv38 {width:950px;height:161px;background-image: url(images_38.jpg)}
#apDiv38a {width:171px;height:161px;padding:0px 0 0 383px;float:left}
#apDiv38b {width:167px;height:161px;padding:0 0 0 52px;float:left}
#apDiv39 {width:950px;height:130px;background-image: url(images_39.jpg)}
#apDiv39a {width:167px;height:130px;padding:0px 0 0 159px;float:left}
#apDiv39b {width:174px;height:130px;padding:0 0 0 52px;float:left}
#apDiv39c {width:174px;height:130px;padding:0 0 0 51px;float:left}
#apDiv40 {width:950px;height:62px;background-image: url(images_40.jpg)}
#apDiv41_a {
	position:absolute;
	width:169px;
	height:108px;
	left: 55px;
	top: 15px;
}
#apDiv41 {width:950px;height:201px;background-image: url(images_41.jpg);position:relative;}
#apDiv42 {width:950px;height:420px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:169px;background-image: url(images_43.jpg)}
